/*====================================================
	Table of content
====================================================*/
/* 
* 1. importing other leee files
* 2. general styles
* 3. header
* 4. cover
* 5. content area
* 6. pagination
* 7. share
* 8. about author
* 9. comment
* 10. previous & next post
* 11. footer
* 12. search modal
* 13. error page
* 14. media query
*/
/*====================================================
	Importing less files
====================================================*/
/*====================================================
	COLOR VARIABLE FOR THEME
====================================================*/
/*====================================================
	font family
====================================================*/
/*====================================================
	social colors
====================================================*/
/*====================================================
	MIXINS
====================================================*/
/*====================================================
	2. general styles
====================================================*/
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #404040;
  position: relative;
}
body.has-fixed-navbar {
  margin-top: 81px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Montserrat', sans-serif;
  color: #161616;
  font-weight: 700;
}
h1,
.h1 {
  font-size: 4.8rem;
  line-height: 1.2em;
  margin: 32px 0px 24px;
}
h2,
.h2 {
  font-size: 3.6rem;
  line-height: 1.2em;
  margin: 32px 0px 24px;
}
h3,
.h3 {
  font-size: 2.8rem;
  line-height: 1.2em;
  margin: 32px 0px 24px;
}
h4,
.h4 {
  font-size: 2rem;
  line-height: 1.5em;
  margin: 24px 0px 16px;
}
h5,
.h5 {
  font-size: 1.6rem;
  line-height: 1.5em;
  margin: 24px 0px 16px;
}
h6,
.h6 {
  font-size: 1.4rem;
  line-height: 1.5em;
  margin: 24px 0px 16px;
}
img {
  max-width: 100%;
}
a {
  color: #0dd0e7;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
a:hover,
a:focus {
  color: #0dd0e7;
  text-decoration: none;
  border-bottom: 1px dotted #0dd0e7;
}
p {
  margin: 0px 0px 24px;
}
button {
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: 48px;
  line-height: 48px;
  padding: 0px 22px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn:active:hover,
.btn:active:focus {
  background: transparent;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-sm {
  line-height: 40px;
  height: 40px;
}
.btn-default {
  border-color: #e4e4e4;
  background-color: #e4e4e4;
  color: #404040;
}
.btn-primary {
  background-color: #0dd0e7;
  border-color: #0dd0e7;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus {
  background-color: #0cbacf;
  border-color: #0cbacf;
}
input[type='text'],
input[type='email'],
input[type='url'] {
  padding: 0 16px;
  height: 48px;
  border: 1px solid #e4e4e4;
  background: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type='text']:focus,
input[type='email']:focus,
input[type='url']:focus {
  border: 1px solid #0dd0e7;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
blockquote {
  border-left: 3px solid #e4e4e4;
  font-size: 2.4rem;
  font-style: italic;
  padding: 32px 0;
  margin-top: 16px;
  margin-bottom: 16px;
  border-left: none;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
cite {
  font-size: 1.6rem;
  font-style: normal;
  color: #a9a9a9;
  font-weight: 400;
}
iframe {
  border: none;
}
hr {
  margin: 24px 0px;
  border-top: 1px solid #e4e4e4;
}
pre {
  font-size: 1.6rem;
  line-height: 2.4rem;
  padding: 0;
  border: none;
}
table {
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
}
table,
th,
td {
  border: 1px solid #e4e4e4;
}
th,
td {
  padding: 4px 8px;
}
dd,
dt {
  line-height: 24px;
}
.footnotes {
  font-size: 1.4rem;
}
::-moz-selection {
  color: #ffffff;
  background: #0dd0e7;
  text-shadow: none;
}
::selection {
  color: #ffffff;
  background: #0dd0e7;
  text-shadow: none;
}
.hljs {
  padding: 16px;
}
.outer-container {
  max-width: 1500px;
  margin: 0 auto;
}
.inner-container {
  max-width: 1030px;
  margin: 0 auto;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.text-content {
  font-family: 'Merriweather', serif;
  font-size: 1.8rem;
  line-height: 4rem;
}
/*====================================================
	3. header
====================================================*/
.site-header {
  background: #ffffff;
  border-bottom: 1px solid #e4e4e4;
}
.site-header .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.site-header.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
}
.logo-wrap {
  padding-top: 15px;
  padding-bottom: 15px;
}
.logo-wrap .logo:hover,
.logo-wrap .logo:focus {
  border: none;
}
.logo-wrap .image-logo {
  line-height: 5rem;
}
.logo-wrap .image-logo img {
  max-height: 50px;
}
.logo-wrap .text-logo {
  font-size: 3.6rem;
  text-transform: uppercase;
  color: #161616;
  font-weight: 700;
  line-height: 50px;
}
.main-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 0px;
  text-align: center;
}
.main-menu ul a:hover,
.main-menu ul a:focus {
  border: none;
}
.main-menu ul > li {
  font-size: 1.4rem;
  display: inline-block;
  margin: 24px 0px;
  padding: 0px 16px;
}
.main-menu ul > li a {
  color: #161616;
  display: block;
  line-height: 32px;
  position: relative;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.main-menu ul > li:hover a {
  color: #0dd0e7;
}
.main-menu ul > li:hover a:before {
  content: "";
  background: #0dd0e7;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  display: none;
}
.main-menu ul > li.current-menu-item a {
  color: #0dd0e7;
}
.line {
  display: block;
  height: 2px;
  background: #0dd0e7;
  position: absolute;
  width: 0px;
  bottom: 24px;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.search-toggle,
.mobile-menu-toggle {
  padding-top: 15px;
  padding-bottom: 15px;
  display: inline-block;
  line-height: 50px;
}
.search-toggle i,
.mobile-menu-toggle i {
  height: 32px;
  width: 32px;
  line-height: 32px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.search-toggle i:hover,
.mobile-menu-toggle i:hover {
  color: #0dd0e7;
}
.mobile-menu {
  background: #ffffff;
  position: fixed;
  top: 0;
  left: -260px;
  width: 260px;
  height: 100%;
  overflow-y: auto;
  z-index: 9999;
  -webkit-transition: left 0.3s;
  -moz-transition: left 0.3s;
  -ms-transition: left 0.3s;
  -o-transition: left 0.3s;
  transition: left 0.3s;
}
.mobile-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.mobile-menu ul > li {
  font-size: 14px;
  line-height: 48px;
  text-transform: uppercase;
  position: relative;
}
.mobile-menu ul > li .submenu-toggle-button {
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  line-height: 48px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}
.mobile-menu ul > li .submenu-toggle-button:hover {
  color: #0dd0e7;
}
.mobile-menu ul > li .submenu-toggle-button:hover + a {
  margin-left: 4px;
  color: #0dd0e7;
}
.mobile-menu ul > li .submenu-toggle-button i {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.mobile-menu ul > li .submenu-toggle-button.opened i {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.mobile-menu ul > li a {
  padding: 0px 16px;
  display: block;
  color: #404040;
  border-bottom: 1px solid #e4e4e4;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.mobile-menu ul > li a:hover,
.mobile-menu ul > li a:focus {
  color: #0dd0e7;
}
.mobile-menu ul > li.current-menu-item a {
  color: #0dd0e7;
}
.mobile-menu ul > li > ul {
  display: none;
  min-width: 160px;
  background: #e4e4e4;
}
.mobile-menu ul > li > ul li {
  line-height: 32px;
  display: block;
  margin-right: 0px;
}
.mobile-menu ul > li > ul li .submenu-toggle-button {
  line-height: 40px;
}
.mobile-menu ul > li > ul li:last-child {
  border-bottom: none;
}
.mobile-menu ul > li > ul li a {
  display: block;
  padding: 4px 16px 4px 24px;
}
.mobile-menu ul > li > ul li ul {
  background: #ffffff;
}
.mobile-menu ul > li > ul li ul li a {
  padding: 4px 16px 4px 32px;
}
.backdrop {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.8);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=(0));
  visibility: hidden;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.backdrop .menu-close {
  position: absolute;
  left: 0px;
  width: 48px;
  line-height: 48px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #ffffff;
}
.backdrop .menu-close:hover {
  color: #0dd0e7;
}
.mobile-menu-open {
  position: absolute;
  left: 15px;
  top: 0;
  line-height: 48px;
  z-index: 99;
  color: #404040;
  cursor: pointer;
}
.mobile-menu-open:hover,
.mobile-menu-open:focus {
  color: #0dd0e7;
}
.mobile-menu-open i {
  width: 32px;
  text-align: center;
}
.mobile-menu-opened .mobile-menu {
  left: 0px;
}
.mobile-menu-opened .backdrop {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=(100));
  visibility: visible;
}
.mobile-menu-opened .backdrop .menu-close {
  left: 260px;
}
/*====================================================
	4. cover
====================================================*/
.cover {
  background-color: #0dd0e7;
  background-size: cover;
  background-position: center;
  padding: 96px 0;
  position: relative;
}
.cover.has-image {
  padding: 192px 0;
}
.cover.has-image:before {
  content: '';
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.cover.cover-home {
  padding: 192px 0;
}
.cover.cover-author.has-image,
.cover.cover-tag.has-image {
  padding: 96px 0;
}
.cover a {
  color: #ffffff;
}
.cover a:hover {
  border-color: #ffffff;
}
.cover .cover-content-wrap {
  max-width: 800px;
  margin: 0 auto;
  color: #ffffff;
  position: relative;
}
.cover .cover-content-wrap .intro-title,
.cover .cover-content-wrap .post-title,
.cover .cover-content-wrap .tag-title,
.cover .cover-content-wrap .author-name {
  color: #ffffff;
  margin-top: 0;
}
.cover .cover-content-wrap .intro-description,
.cover .cover-content-wrap .tag-description,
.cover .cover-content-wrap .author-description {
  margin-top: 24px;
}
.cover .cover-content-wrap .meta-info {
  margin-top: 32px;
}
.cover .cover-content-wrap .post-title {
  line-height: 1.5em;
  margin-bottom: 0;
}
.cover .cover-content-wrap .post-meta {
  color: #ffffff;
  margin-top: 16px;
}
.cover .cover-content-wrap .post-meta a {
  color: #ffffff;
}
.cover .cover-content-wrap .post-meta a:hover {
  border-color: #ffffff;
}
.cover .cover-content-wrap .avatar-wrap {
  margin-bottom: 16px;
}
.cover .cover-content-wrap .avatar-wrap .avatar {
  width: 120px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 4px solid #ffffff;
}
.cover .cover-content-wrap .author-social {
  list-style: none;
  padding: 0;
}
.cover .cover-content-wrap .author-social li {
  display: inline-block;
  margin-right: 12px;
}
.cover .cover-content-wrap .author-social li:last-child {
  margin-right: 0px;
}
/*====================================================
	5. content area
====================================================*/
.post-entry {
  border-bottom: 1px solid #e4e4e4;
  padding-top: 80px;
}
.featured-media {
  margin-bottom: 64px;
}
.featured-media img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.entry-content-wrap {
  padding-bottom: 64px;
  margin: 0 auto;
}
.title {
  margin-top: 0px;
  margin-bottom: 32px;
}
.title a {
  color: #161616;
}
.title a:hover,
.title a:focus {
  color: #0dd0e7;
  border-bottom: none;
}
.post-content {
  margin-bottom: 32px;
}
.post-meta {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #a9a9a9;
}
.post-meta a {
  color: #a9a9a9;
}
.post-meta a:hover,
.post-meta a:focus {
  color: #0dd0e7;
}
.single-post-entry .main-content-area {
  padding-top: 80px;
}
/*====================================================
	6. pagination
====================================================*/
.pagination-wrap {
  margin: 64px 0;
}
.pagination-wrap a {
  text-transform: uppercase;
  font-size: 1.4rem;
  color: #a9a9a9;
}
.pagination-wrap a:hover,
.pagination-wrap a:focus {
  color: #0dd0e7;
  border-bottom: none;
}
/*====================================================
	7. share
====================================================*/
.share-wrap .share-links {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 0px;
}
.share-wrap .share-links li {
  display: inline-block;
  margin: 0px 4px 8px 4px;
}
.share-wrap .share-links li a {
  display: block;
  padding: 8px 16px;
  width: 136px;
  color: #ffffff;
  font-size: 1.4rem;
}
.share-wrap .share-links li a:hover,
.share-wrap .share-links li a:focus {
  border: none;
}
.share-wrap .share-links li a i {
  margin-right: 8px;
}
.share-wrap .share-links li .facebook {
  background: #3b5998;
}
.share-wrap .share-links li .facebook:hover {
  background: #2d4373;
}
.share-wrap .share-links li .twitter {
  background: #1da1f2;
}
.share-wrap .share-links li .twitter:hover {
  background: #0c85d0;
}
.share-wrap .share-links li .google-plus {
  background: #db4437;
}
.share-wrap .share-links li .google-plus:hover {
  background: #bd2e22;
}
/*====================================================
	8. about author
====================================================*/
.about-author {
  margin: 0 auto;
  border: 4px double #e4e4e4;
  padding: 32px;
}
.about-author .avatar {
  width: 80px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.about-author .details {
  margin-left: 96px;
}
.about-author .details .author {
  margin-bottom: 8px;
}
.about-author .details .bio {
  font-family: 'Merriweather', serif;
  font-size: 1.4rem;
}
.about-author .details .meta-info {
  padding: 0;
  margin-top: 8px;
  list-style: none;
}
.about-author .details .meta-info li {
  display: inline-block;
  margin-right: 16px;
}
.about-author .details .meta-info li:last-child {
  margin: 0;
}
.about-author .details .meta-info li a {
  color: #a9a9a9;
}
.about-author .details .meta-info li a:hover,
.about-author .details .meta-info li a:focus {
  border: none;
  color: #0dd0e7;
}
/*====================================================
	9. comment
====================================================*/
.comment-wrap {
  margin: 0 auto;
  margin-top: 64px;
  margin-bottom: 64px;
}
/*====================================================
	10. previous & next post
====================================================*/
.prev-next-wrap {
  display: flex;
}
.prev-next-wrap .prev-next-post {
  display: flex;
  flex: 1;
  position: relative;
  background-color: #0dd0e7;
  background-size: cover;
  background-position: center;
}
.prev-next-wrap .prev-next-post.has-image:before {
  content: '';
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.prev-next-wrap .prev-next-post a {
  padding: 64px;
  width: 100%;
  color: #ffffff;
  position: relative;
}
.prev-next-wrap .prev-next-post a:hover,
.prev-next-wrap .prev-next-post a:focus {
  color: #ffffff;
  border: none;
}
.prev-next-wrap .prev-next-post .prev-next-link {
  margin-bottom: 16px;
  text-transform: uppercase;
}
.prev-next-wrap .prev-next-post .title {
  margin-top: 0;
  margin-bottom: 32px;
  color: #ffffff;
}
.prev-next-wrap .prev-next-post .title:hover,
.prev-next-wrap .prev-next-post .title:focus {
  color: #ffffff;
}
/*====================================================
	11. footer
====================================================*/
.site-fotter {
  border-top: 1px solid #e4e4e4;
}
.site-fotter .footer-widget-area {
  display: flex;
}
.site-fotter .widget-wrap {
  padding: 64px 48px 0px;
  flex: 1;
  border-left: 1px solid #e4e4e4;
}
.site-fotter .widget-wrap:first-child {
  border: none;
}
.widget {
  margin-bottom: 64px;
}
.widget .widget-title {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 24px;
}
.widget .tagcloud a {
  color: #404040;
  text-transform: uppercase;
  padding: 0px 16px;
  border: 1px solid #e4e4e4;
  display: inline-block;
  font-size: 1.2rem;
  line-height: 32px;
  margin-right: 12px;
  margin-bottom: 12px;
}
.widget .tagcloud a:hover {
  color: #ffffff;
  background: #0dd0e7;
  border: 1px solid #0dd0e7;
}
.widget .recent-post .recent-single-post {
  margin-bottom: 32px;
}
.widget .recent-post .recent-single-post:last-child {
  margin-bottom: 0;
}
.widget .recent-post .recent-single-post a .post-thumb {
  width: 80px;
  height: 80px;
  background-size: cover;
  background-position: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
.widget .recent-post .recent-single-post a .post-thumb i {
  width: 80px;
  height: 80px;
  line-height: 80px;
  background: #e4e4e4;
  color: #a9a9a9;
}
.widget .recent-post .recent-single-post .post-info {
  margin-left: 96px;
}
.widget .recent-post .recent-single-post .post-info .post-title {
  margin-top: 0;
  margin-bottom: 8px;
}
.widget .recent-post .recent-single-post .post-info .post-title a {
  color: #161616;
}
.widget .recent-post .recent-single-post .post-info .post-title a:hover,
.widget .recent-post .recent-single-post .post-info .post-title a:focus {
  color: #0dd0e7;
  border: none;
}
.widget .recent-post .recent-single-post .date a {
  color: #a9a9a9;
  font-size: 14px;
}
.widget .recent-post .recent-single-post .date a:hover,
.widget .recent-post .recent-single-post .date a:focus {
  color: #0dd0e7;
}
.social-links-wrap {
  margin-bottom: 32px;
}
.social-links {
  padding: 0;
  margin: 0;
  font-size: 0px;
}
.social-links li {
  list-style: none;
  display: inline-block;
  font-size: 1.6rem;
  margin: 4px;
}
.social-links li a {
  color: #404040;
  border: 1px solid #e4e4e4;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.social-links li a i {
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.social-links li a:hover {
  background: #0dd0e7;
  color: #ffffff;
  border: 1px solid #0dd0e7;
}
.footer-bottom {
  border-top: 1px solid #e4e4e4;
}
.footer-bottom .footer-bottom-content {
  padding-top: 64px;
  padding-bottom: 64px;
}
.copyright-info {
  text-transform: uppercase;
  font-size: 1.4rem;
  color: #a9a9a9;
}
.back-to-top {
  position: fixed;
  right: 8px;
  bottom: 8px;
  background-color: #0dd0e7;
  color: #ffffff;
  height: 40px;
  width: 40px;
  font-size: 2rem;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  display: none;
}
.back-to-top:hover {
  background-color: #0cbacf;
}
/*====================================================
	12. search modal
====================================================*/
#searchmodal .modal-body {
  padding: 32px;
}
#searchmodal .info {
  padding: 8px 0px;
  margin-bottom: 8px;
  font-size: 1.4rem;
  color: #a9a9a9;
}
#searchmodal .result {
  padding: 8px 0px 16px;
  margin-bottom: 8px;
  border-bottom: 1px solid #e4e4e4;
}
#searchmodal .result:last-child {
  border: none;
}
#searchmodal .result .h5 {
  margin-top: 0;
  margin-bottom: 0px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#searchmodal .result .date {
  font-size: 1.4rem;
  color: #a9a9a9;
}
#searchmodal .result:hover h4 {
  color: #0dd0e7;
}
.modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.modal-backdrop.in {
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-opacity: 0.7;
  -o-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=(70));
}
/*====================================================
	13. error page
====================================================*/
.error-wrap {
  padding: 64px 0;
}
/*====================================================
	14. media query
====================================================*/
@media screen and (max-width: 991px) {
  .site-fotter .footer-widget-area {
    display: block;
  }
  .site-fotter .widget-wrap {
    padding: 64px 32px 0px;
    border-left: none;
  }
  .site-fotter .widget-wrap .widget {
    margin-bottom: 0px;
  }
  .site-fotter .widget-wrap:last-child .widget {
    margin-bottom: 64px;
  }
}
@media screen and (min-width: 865px) and (max-width: 1064px) {
  .post-entry {
    margin-left: 32px;
    margin-right: 32px;
  }
}
@media screen and (max-width: 864px) {
  .cover .cover-content-wrap {
    margin-left: 32px;
    margin-right: 32px;
  }
  .pagination-wrap,
  .inner-container {
    padding: 0px 32px;
  }
}
@media screen and (max-width: 767px) {
  .prev-next-wrap {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .pagination-wrap a {
    float: none !important;
    display: block;
    text-align: center;
  }
  .pagination-wrap a:nth-child(2) {
    margin-top: 24px;
  }
}
